Subject: Re: NAS from my junkyard of old hardware

From: Steve Litt via PLUG-discuss <[email-masked]>
Date: Tue, 24 Jun 2025 20:00:13 -0400

On Tue, 24 Jun 2025 15:25:06 -0700
Keith Smith via PLUG-discuss <[email-masked]> wrote:

> Hi,
> 
> ChatGPT is saying I can use an old laptop (I have a few) and a 8tb 
> Seagate Backup Plus, connected by USB, running Samba or
> OpenMediaVault. ChatGPT says OpenMediaVault is the better option.
> 
> Any thoughts much welcome!!

I haven't had good luck with Seagate.

SteveT

Steve Litt 
Spring 2023 featured book: Troubleshooting Techniques of the Successful
Technologist http://www.troubleshooters.com/techniques

---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss